Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch — Switch. Memória (RAM): 2048 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

D-Link DGS-1250-28XMP Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI MDI-X
Auto MDI/MDI-X
Igen
10G támogatás
ARP-vezérlés
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Csomag gyorsítótára
Csomag súlya
4,76 kg
Ethernet PoE tároló bemenetek száma
24
Ethernet doboz teljes teljesítménye
370 W
Ethernet üzeri áram Poe portonkénti teljesítmény
15,4 W
Ethernet üzeri áram Poe támogatás
Helyezési beállítások konfigurációja CLI
Igen
IGMP keresése
Magasság
Magasság levegő
184,7 cm
Magasság tenger
184,7 cm
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Száloptikai Ethernet Kábeltechnológia
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Wi-Fi-standards
IEEE 802.3af, IEEE 802.3at
Útváltoztató/kapcsoló kapacitás
128 Gbit/s
IP-MAC-port kötés
Igen
Címtábla mérete
Raf szerelése
Elektromágneses kompatibilitás
CE A, VCCI A, FCC A, IC, BSMI
SFP modul helyek száma
Bruttó súly palettaanként légi
426 kg
Bruttó súly palettaanként tenger
426 kg
Doboz palettánként Lég
16 darab
Doboz palettánként Tenger
16 darab
Karton hossza
58,5 cm
Karton nettó súlya
19,3 kg
Karton szélessége
47,8 cm
Karton súlya
25,5 kg
Mennyiség kartononként
5 darab
Mennyiség palettaanként légi
80 darab
Mennyiség palettaanként tenger
80 darab
Paletta szélessége
120 cm
GTIN EAN UPC
0790069443008,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
D-Link
Márka
D-Link
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Belső memória
Billentyű típusa
Biztonsági algoritmus támogatott
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Biztonsági mentés és átvitel
Igen
Ciklusvédelem
Igen
Csomagolás magassága
89 mm
Csomagolás mélysége
563 mm
Csomagolás szélessége
393 mm
Eladott piackok
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
Fa-protokoll időtartama
Flash memória
Frissíthető beágyazott szoftver
Igen
Haladási sebesség
95,24 Mpps
Head Of Line Hol blokkolás
Igen
Hossz
110 cm
Hozzáférés-vezérlési lista Acl Szabályok
768
Hőelszivárgás
1551,891 BTU/s
Jumbo keret támogatás
Jumbo keretek
12000
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Kompatibilis rendszer HS kódja
85176990
Konzol bemenet
RJ-45
Közlés folyamata vezérlése
MIB támogatás
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF tartomány
463430,16 Saat
Maximális energiafogyasztás
Megfelelőségi nyilatkozatok
Memóratípus
DDR3-SDRAM
Multicast-támogatás
Igen
Mélység
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2019-06-28
Sorozatos ütemezési algoritmusok
Weighted Round Robin (WRR)
Statikus út
Igen
Statikus útvonalak száma
124
Szállítási doboz magassága
42,8 cm
Szélesség
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék neve
DGS-1250-28XMP
Termék sorozat
Termék színe
Termékkód
DGS-1250-28XMP
Termékneve
DGS-1250-28XMP
Támogatott kábeltípusok
Cat5, Cat5e
Tápellátó Benne
Igen
Tárolási hőmérséklet-tartomány Celsius
VLAN szám
VLAN-támogatás
Igen
Virtuális LAN funkciók
Voice VLAN
Webalapú kezelés
Zajszint
50,8 dB
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
0 - 95%
Üzemhőmérséklet-tartomány
-5 - 50 °C
D-Link DGS-1250-28XMP Switch